ADD_COLS.ITEM.NAME=Name
ADD_COLS.ITEM.DATATYPE=Data type
ADD_COLS.ITEM.OPERATOR=Operator
ADD_COLS.ITEM.OPERATOR.ITEM.NOT_EQUAL=<>
ADD_COLS.ITEM.OPERATOR.ITEM.LESS_THAN=Lower than
ADD_COLS.ITEM.OPERATOR.ITEM.LESS_EQUAL_THAN=Lower than
ADD_COLS.ITEM.OPERATOR.ITEM.GREAT_THAN=Greater or Equal
ADD_COLS.ITEM.OPERATOR.ITEM.GREAT_EQUAL_THAN=Greater or Equal
ADD_COLS.ITEM.OPERATOR.ITEM.IS=IS
ADD_COLS.ITEM.OPERATOR.ITEM.IS_NOT=IS NOT
ADD_COLS.ITEM.POS=Position
ADD_COLS.ITEM.POS.ITEM.AFTER=After
ADD_COLS.ITEM.POS.ITEM.BEFORE=Before
ADD_COLS.ITEM.POS.ITEM.REPLACE=Replace
ADD_COLS.ITEM.REFCOL=Reference column
ADD_COLS.ITEM.SQL=SQL expression
ADD_COLS.NAME=Additional columns
CLEAR_TABLE.NAME=Clear data in table
COMMIT_EVERY.NAME=Commit every
DATA_ACTION.ITEM.DELETE=Delete
DATA_ACTION.ITEM.INSERT=Insert
DATA_ACTION.ITEM.INSERT_OR_UPDATE=Insert or update
DATA_ACTION.ITEM.UPDATE=Update
DATA_ACTION.ITEM.UPDATE_OR_INSERT=Update or insert
DATA_ACTION.NAME=Action on data
DBD-ODBC.INFO=Required for ODBC-like connection
DBD-Oracle.INFO=Required for Oracle
DBD-Pg.INFO=Required for PostgreSQL
DBD-mysql.INFO=Required for MySQL
DIE_ON_ERROR.NAME=Die on error
ENCODING.NAME=Encoding
HELP=org.talend.help.tPostgresqlOutput
HOST.NAME=Host
LONG_NAME=Inserts or updates lines into a Postgresql table
NULL_CHAR.NAME=Null Char
PASS.NAME=Password
PORT.NAME=Port
QUERY.NAME=Query
REJECT.LINK=Rejects
REJECT.MENU=Rejects
SCHEMA_DB.NAME=Schema
SCHEMA_FLOW.NAME=Schema
SCHEMA_REJECT.NAME=Reject Schema
SQL_SYNTAX.NAME=Sql Syntax
STRING_QUOTE.NAME=String Quote
TABLE.NAME=Table
TABLE_ACTION.ITEM.CLEAR=Clear table
TABLE_ACTION.ITEM.TRUNCATE=Truncate table
TABLE_ACTION.ITEM.CREATE=Create table
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=Create table if does not exist
TABLE_ACTION.ITEM.DROP_IF_EXISTS_AND_CREATE=Drop table if exists and create
TABLE_ACTION.ITEM.DROP_CREATE=Drop and create table
TABLE_ACTION.ITEM.NONE=Default
TABLE_ACTION.NAME=Action on table
TYPE.ITEM.MSSQL_ODBC=Microsoft SQL (Odbc driver)
TYPE.ITEM.MYSQL=MySQL
TYPE.ITEM.ODBC=Generic ODBC
TYPE.ITEM.ORACLE=Oracle
TYPE.ITEM.PGSQL=PostgreSQL
TYPE.NAME=Database Driver
USER.NAME=Username
USE_EXISTING_CONNECTION.NAME=Use an existing connection
USE_FIELD_OPTIONS.NAME=Use field options
FIELD_OPTIONS.NAME=Field options
FIELD_OPTIONS.ITEM.UPDATE_KEY=Update Key
FIELD_OPTIONS.ITEM.DELETE_KEY=Deletion key
FIELD_OPTIONS.ITEM.UPDATABLE=Updatable
FIELD_OPTIONS.ITEM.INSERTABLE=Insertable
ENABLE_DEBUG_MODE.NAME=Enable debug mode
NB_LINE_UPDATED.NAME=Number Of Updated Lines
NB_LINE_INSERTED.NAME=Number Of Inserted Lines
NB_LINE_DELETED.NAME=Number Of Deleted Lines
CONNECTION.NAME=Component List
MAPPING.NAME=Mapping
PROPERTY.NAME=Property Type
SUPPORT_NULL_WHERE.NAME=Support null in "SQL WHERE" statement
USE_SPATIAL_OPTIONS.NAME=Use spatial options
SPATIAL_INDEX.NAME=Create Spatial index
GEOMETRY_COLUMNS.NAME=Create geometry columns reference
USE_BATCH_SIZE.NAME=Use Batch Size
BATCH_SIZE.NAME=Batch Size
SAVE_POINT.NAME=Use save point
DB_VERSION.NAME=DB Version
DB_VERSION.ITEM.PRIOR_TO_V9=Prior to v9
DB_VERSION.ITEM.V9_X=v9 and later
NB_LINE_REJECTED.NAME=Number Of Rejected Lines
SPECIFY_DATASOURCE_ALIAS.NAME=Specify a data source alias
DATASOURCE.NAME=Data source
DATASOURCE_ALIAS.NAME=Data source alias
ADD_COLS.ITEM.OPERATOR.ITEM.EQUAL==
DBNAME.NAME=Database
NB_LINE.NAME=Number of line
PROPERTIES.NAME=Additional JDBC Parameters
